Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 02:03:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Complaint!

I’m sending this email to complain about your WhatsApp agent name: Mazen. I contacted your WhatsApp support today July 5 at 7:48 Pm to enquirer about buying online and collecting from the store due to a big price difference. Your agent was 
1- exceptionally slow in response
2- did not read my question and simply send like automated machine
3- I clearly asked him to file a complaint and he kept on not responding and repeating the same irrelevant response

It was such a lousy experience and a disappointment. I urge you to review the chat and advice corrective action as i’m deeply frustrated from the service received by your agent Mazen. 
Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4588490